@use "../theme";

.api-dashboard-form {
    display: flex;
    flex-direction: column;

    @media only screen and (min-width: theme.$md) {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
        width: 100%;
    }

    @media only screen and (min-width: theme.$xxl) {
        width: 242px;
        display: flex;
        flex-direction: column;
        position: fixed;
        left: calc(50vw - 576px);
        margin-left: -276px;
        z-index: 99;
    }
}